## libtest-regression-perl 0.05

=== debian/changelog ===
libtest-regression-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #594699)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 29 Aug 2010 09:56:37 +0100
