=== debian/control ===
Source: libtest-regression-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libalgorithm-diff-perl, libtest-differences-perl,
 libtest-mockobject-perl, libtext-diff-perl, perl, libtest-pod-perl, 
 libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Regression/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-regression-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-regression-perl/

Package: libtest-regression-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libalgorithm-diff-perl,
 libtest-differences-perl, libtext-diff-perl
Description: test library for regression testing output
 Test::Regression is a Test::More compatible module that provides an
 ok_regression function which compares the output of a code reference with
 stored reference files. If necessary the reference files can be regenerated
 by setting an environment variable.
