=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Regression/   .*/Test-Regression-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
