## libtest-regression-perl 0.07

=== debian/changelog ===
libtest-regression-perl (0.07-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libmodule-build-perl.
  * Add /me to Uploaders.
  * Add a patch to declare the POD encoding.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jun 2015 23:45:23 +0200

libtest-regression-perl (0.07-1) unstable; urgency=low

  * Team upload

  [ Nicholas Bamber ]
  * New upstream release 0.06.
  * Remove patch applied upstream.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 0.07.
  * Bumped Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Bumped dh compatibility to level 8 (no changes necessary).

 -- Florian Schlichting <fsfs@debian.org>  Sat, 10 Aug 2013 18:28:44 +0200
