=== debian/control ===
Source: libtest-regression-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl
Build-Depends-Indep: libalgorithm-diff-perl,
                     libtest-differences-perl,
                     libtest-mockobject-perl,
                     libtext-diff-perl,
                     perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-regression-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-regression-perl.git
Homepage: https://metacpan.org/release/Test-Regression

Package: libtest-regression-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalgorithm-diff-perl,
         libtest-differences-perl,
         libtext-diff-perl
Description: test library for regression testing output
 Test::Regression is a Test::More compatible module that provides an
 ok_regression function which compares the output of a code reference with
 stored reference files. If necessary the reference files can be regenerated
 by setting an environment variable.
