=== debian/watch ===
version=3
https://metacpan.org/release/Test-Regression   .*/Test-Regression-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
