=== debian/control ===
--- 
+++ 
@@ -4,8 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl
+Build-Depends: debhelper-compat (= 13), libmodule-build-perl
 Build-Depends-Indep: libalgorithm-diff-perl,
                      libtest-differences-perl,
                      libtest-mockobject-perl,
@@ -13,9 +12,9 @@
                      perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-regression-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-regression-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-regression-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-regression-perl.git
 Homepage: https://metacpan.org/release/Test-Regression
 
 Package: libtest-regression-perl
