=== debian/watch ===
version=4
https://metacpan.org/release/Test-Regression   .*/Test-Regression-v?@ANY_VERSION@@ARCHIVE_EXT@$
